* {
  margin: 0px;
  outline: 0px;
  padding: 0px;
  border: 0px;
}
noscript {
background-color:#ff9;
border-radius:.5em;
display:block;
font-weight:bold;
margin:1em;
padding:.5em;
text-align:center;
}
a {
  text-decoration: none;
  color: #3c97b9;
}
a:hover {
  color: #235b70;
}
li {
  list-style: none;
}
.clearfix:after,
#menu:after,
#footer ul:after,
#content:after,
#news li:after,
.soc:after,
#numbers:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .clearfix,
html[xmlns] #menu,
html[xmlns] #content,
html[xmlns] #news li,
html[xmlns] .soc,
html[xmlns] #numbers {
  display: block;
}
* html .clearfix,
* html #menu,
* html #content,
* html #news li,
* html .soc,
* html #numbers {
  height: 1%;
}
body {
  font: 90%/195% Helvetica, Arial, sans-serif;
  color: #606060;
}
.clear {
  clear: both;
}
#header,
#content,
#footer .content,
#menu {
  margin: 0 auto;
  width: 980px;
}
.clearfix:after {
  clear: both;
  content: '';
  display: table;
}
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  float: left;
}
.col-12 {
  width: 100%;
}
.col-11 {
  width: 91.66666667%;
}
.col-10 {
  width: 83.33333333%;
}
.col-9 {
  width: 75%;
}
.col-8 {
  width: 66.66666667%;
}
.col-7 {
  width: 58.33333333%;
}
.col-6 {
  width: 50%;
}
.col-5 {
  width: 41.66666667%;
}
.col-4 {
  width: 33.33333333%;
}
.col-3 {
  width: 25%;
}
.col-2 {
  width: 16.66666667%;
}
.col-1 {
  width: 8.33333333%;
}
#header {
  position: relative;
  height: 100px;
  font-size: 12px;
}
.logo {
  display: block;
  width: 450px;
  height: 100px;
  text-indent: -9999px;
  background: url(/www/3/nakwebru.nsf/logo.png) no-repeat;
}
.langs {
  position: absolute;
  top: -10px;
  right: 10px;
  padding-top: 10px;
  background-color: #f0f0f0;
}
.langs li {
  float: left;
  height: 25px;
}
.langs a {
  padding: 5px 15px 5px 35px;
  background: url(/www/3/nakwebru.nsf/langs.png) 15px 6px no-repeat;
  color: #a6a6a6;
}
.langs a:hover {
  color: #777;
}
.langs .qtrans_flag_ru {
  background-position: 15px -15px;
}
.langs .qtrans_flag_en {
  background-position: 15px -36px;
}
.langs .a a,
.langs .a a:hover {
  text-decoration: underline;
  color: #a6a6a6;
}
.menu_small {
  position: absolute;
  bottom: 0;
  right: 5px;
  color: #e7e7e7;
}
.menu_small a {
  color: #00a1df;
  display: inline-block;
  padding: 0 5px;
}
.menu_small a:hover {
  color: #777;
}
.menu_small .a,
.menu_small .a:hover {
  color: #939393;
}
#menu {
  width: 980px;
  font-size: 13px;
  background-image: linear-gradient(#f3f3f3, #d6d6d6);
  border-radius: 8px;
  overflow: hidden;
}
#menu a {
  display: block;
  padding: 8px 4px 6px;
  color: #707070;
}
#menu a:hover {
  color: #444;
}
#menu .a {
  background-image: linear-gradient(#8cdaf8, #72c0de);
}
#menu .a a,
#menu .a a:hover {
  color: #477688;
}
#menu .f.a {
  background-position: 0 0;
}
#menu li {
  float: left;
}
#menu li + li {
border-left: 1px solid #bbb;
}
#menu .empty {
  border: 0;
}
#menu .search {
  float: right;
  margin: 8px 4px;
  border: 0;
}
#menu .search p {
height: 24px;
border: 1px solid #ccc;
border-radius: 4px;
padding: 0 2px;
background-color: #eee;
}
#menu input {
  height: 20px;
  background-color: transparent;
}
#menu #search_value {
color: #777;
font-size: 13px;
width: 120px;
}
#menu input:focus,
#menu input:hover {
  color: #444;
}
#menu .go {
  width: 20px;
  cursor: pointer;
  text-indent: -9999px;
  background: url(/www/3/nakwebru.nsf/menu_search_btn_bg.png) 0 0 no-repeat;
}
#slider {
  position: relative;
  left: 0px;
}
#slider	h3 {
  position: absolute;
  top: 52px;
  left: 55px;
  font-size: 24px;
  font-weight: normal;
}
#slider u {
  margin-top: 5px;
  display: inline-block;
  padding: 1px 4px;
  text-decoration: none;
  background-color: #7fd4f1;
  background-color: rgba(0, 174, 239, 0.6);
  color: #fff;
}
#slider ul {
  position: absolute;
  top: 0px;
  right: 0px;
}
#slider img {
  height: 180px;
}
#numbers {
  margin: 5px 0 15px;
  padding: 0 10px 15px;
  text-align: left;
  background-color: #f0f0f0;
  border: 1px solid #d0d0d0;
  font-size: 12px;
  color: #777;
}
#numbers .header {
  float: none;
  margin-bottom: 5px;
  width: 100%;
  padding: 5px 0 5px;
  font-size: 16px;
  line-height: 16px;
  border-bottom: 1px solid #ddd;
  color: #999;
}
#numbers .header small {
  color: #aaa;
}
#numbers li {
  float: left;
  margin-top: 5px;
  width: 300px;
  padding-left: 30px;
  line-height: 30px;
  white-space: nowrap;
}
#numbers strong {
  margin-right: 5px;
  display: inline-block;
  width: 80px;
  text-align: center;
  font-size: 18px;
  font-weight: normal;
  background: url(/www/3/nakwebru.nsf/slider.png) 0 0 repeat-x;
  color: #fff;
}
#content {
  width: 960px;
  padding: 0 10px 10px;
}
#content .cont {
  width: 710px;
  float: left;
  text-align: center;
}
#content .cont h2 {
  text-align: left;
  font-weight: normal;
  line-height: 26px;
  color: #707070;
}
#news {
  text-align: left;
  line-height: 18px;
}
#news li {
  clear: both;
  padding: 20px;
  background: url(/www/3/nakwebru.nsf/news_line.png) center bottom no-repeat;
}
#news img {
  margin-right: 10px;
  float: left;
  width: 150px;
  height: 90px;
  background-color: #ffffff;
}
#news .info {
  float: left;
  width: 490px;
  padding: 0;
}
#news .more {
  float: left;
  margin-top: 5px;
  padding: 0 3px;
  background-color: #00a1df;
  color: #fff;
}
#news .more:hover {
  background-color: #777;
}
#news h3 {
  margin-bottom: 10px;
  line-height: 22px;
  font-weight: normal;
  color: #444;
}
#news h3 a {
  text-decoration: none;
  color: #444;
  font-size: 14px;
}
#news h3 small {
  display: block;
  font-size: 12px;
  color: #aaa;
}
.title {
  text-align: left;
}
.info {
  color: #505050;
  width: 680px;
  margin-top: -10px;
  padding: 1px 20px 50px;
  line-height: 24px;
  text-align: left;
}
.info p {
  margin-top: 15px;
}
.info img {
  margin-bottom: -10px;
  padding: 4px;
  border: 1px solid #ccc;
  background-color: #eee;
}
.info a:hover {
  text-decoration: underline;
}
.info h1 {
  font-weight: normal;
  line-height: 50px;
  color: #444;
}
.info h2,
.info h3 {
  line-height: 40px;
}
.title small {
  font-size: 13px;
  color: #ccc;
}
.wp-pagenavi {
  margin: 20px 0 1px;
  display: inline-block;
}
.wp-pagenavi a,
.wp-pagenavi span {
  float: left;
  margin-right: 2px;
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #999;
  background-color: #ebebeb;
}
.wp-pagenavi .current {
  background-color: #ccc;
  color: #777;
}
.wp-pagenavi a:hover {
  background-color: #ddd;
}
#content #tocc.tocc_has_expansion ul {
  margin: 0 0 0 15px !important;
}
#content #tocc .tocc_expand_icon {
  margin-top: 3px;
  margin-left: -22px;
}
#content .printfriendly {
  margin-top: 15px;
  padding-top: 15px;
  text-align: center;
  background: url(/www/3/nakwebru.nsf/news_line.png) center top no-repeat;
}
#content .printfriendly	a {
  font-size: 12px;
  color: #aaa;
}
#content .printfriendly	a:hover {
  text-decoration: none;
  color: #777;
}
#content .printfriendly	img {
  margin-right: 5px;
  padding: 0;
  border: 0;
}
.soc {
  display: block;
  margin-top: 5px;
}
.soc li {
  float: left;
  margin-left: 5px;
}
.soc a {
  display: block;
  width: 24px;
  height: 24px;
  background: url("/www/3/nakwebru.nsf/social2.png") no-repeat;
  background-size: 122px 24px;
}
.soc .facebook {
  background-position: 0px 0px;
}
.soc .youtube {
  background-position: -66px 0px;
}
.soc .twitter {
  background-position: -98px 0px;
}
.soc .telegram {
  background-position: -32px 0px;
}
#sidebar {
  float: right;
  margin-left: 10px;
  width: 235px;
}
#sidebar .block_small,
#sidebar .block {
  margin-top: 10px;
  padding: 10px 15px;
}
#sidebar .block h4,
#sidebar .small_block {
  margin-top: -3px;
  padding-bottom: 3px;
  font-size: 18px;
  font-weight: normal;
  border-bottom: 1px solid #ddd;
  color: #888;
}
#sidebar .block {
  background: url(/www/3/nakwebru.nsf/sb_bg.png) no-repeat;
}
#sidebar .block_small {
  background: url(/www/3/nakwebru.nsf/sb_bg_small.png) no-repeat;
}
#sidebar .block_title {
  margin-top: 0px;
  padding-bottom: 5px;
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
  color: #888;
}
#sidebar .block_img {
  width: 205px;
  height: 163px;
}
#sidebar a {
  color: #656565;
}
#sidebar a:hover {
  color: #707070;
}
.sb_news {
  margin-bottom: 30px;
  font-size: 12px;
  line-height: 15px;
  color: #888;
}
.sb_news li {
  clear: both;
  padding-top: 10px;
}
.sb_news img {
  float: left;
  margin: 0 10px 10px 0;
  width: 70px;
  height: 70px;
  border: 1px solid #bbb;
}
.sb_news p {
  margin-bottom: 5px;
}
.sb_news h3 {
  font-size: 12px;
}
.sb_news .more {
  padding: 0 2px;
  color: #fff;
  background-color: #bbb;
}
.sb_news .more:hover {
  background-color: #888;
}
.sb_submenu a {
  display: block;
  color: #505050;
  line-height: 16px;
  padding: 7px 0 7px 15px;
  border-bottom: 1px solid #ddd;
}
.sb_submenu .inner {
  display: block;
  padding-left: 25px;
}
.sb_submenu .current {
  background: url(/www/3/nakwebru.nsf/sb_arrow.png) left center no-repeat;
  color: #555;
}
.sb_submenu .inner2 {
  display: block;
  padding-left: 40px;
}
.sb_submenu .current2 {
  background: url(/www/3/nakwebru.nsf/sb_arrow.png) left center no-repeat;
  color: #555;
}
.sb_submenu a:hover {
  color: #3c97b9;
}
.scroller {
  position: relative;
  margin: 7px 0;
  width: 210px;
  height: 150px;
  overflow: hidden;
  background: url(/www/3/nakwebru.nsf/scroller_bg.png) no-repeat;
}
.scroller .btn {
  display: none;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 25px;
  height: 20px;
  text-indent: -9999px;
  background: url(/www/3/nakwebru.nsf/scroller_btn.png) -5px 0 no-repeat;
}
.scroller .down {
  top: auto;
  bottom: 0px;
  background-position: -5px -130px;
}
.area {
  width: 240px;
  height: 166px;
  overflow: scroll;
}
.area li {
  margin: 0 5px;
  width: 185px;
  padding-left: 10px;
  font-size: 17px;
  line-height: 37px;
  border-bottom: 1px solid #ccc;
}
.area a {
  display: block;
  width: 185px;
  color: #999;
}
.area a:hover {
  padding-left: 5px;
  color: #3c97b9;
}
#nav-single {
  margin-top: -30px;
  padding-top: 25px;
  background: url(/www/3/nakwebru.nsf/news_line.png) center 0 no-repeat;
}
.nav-previous,
.nav-next {
  float: left;
  width: 250px;
  padding: 0 20px;
  text-align: left;
  line-height: 16px;
  margin-bottom: 10px;
}
.nav-next {
  float: right;
  text-align: right;
}
#footer {
  line-height: 40px;
  font-size: 12px;
  background-color: #ebebeb;
}
#footer .content {
  position: relative;
  padding: 20px 0;
  height: 40px;
}
#footer a {
  color: #7c7c7c;
}
#footer a:hover {
  color: #444;
}
#footer li {
  float: left;
  margin-right: 20px;
}
#footer p {
  float: none;
  clear: both;
  margin-top: -2px;
  line-height: 10px;
  color: #aaa;
}
#footer .to_top {
  position: absolute;
  top: 20px;
  right: 0;
  padding-left: 15px;
  background: url(/www/3/nakwebru.nsf/to_top.png) 0 15px no-repeat;
}
#menu a,
#footer a,
#menu input,
.langs a,
.wp-pagenavi a,
.menu_small a,
#news .more,
#slider a,
a,
.nav-previous,
.nav-next {
  -webkit-transition: all 0.3s ease-out;
}
.langs,
#numbers,
#numbers strong {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.wp-pagenavi a:first-child,
.wp-pagenavi span:first-child,
.wp-pagenavi .first {
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -webkit-border-bottom-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.wp-pagenavi .last,
.wp-pagenavi .last {
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border-bottom-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
/*
Sticky Footer by Ryan Fait
*/
html,
body {
  height: 100%;
}
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -80px;
}
#footer,
.push {
  clear: both;
  height: 80px;
}
/* == WordPress WYSIWYG Editor Styles == */
.entry-content img {
  margin: 0 0 1.5em 0;
}
.alignleft,
img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.alignright,
img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.aligncenter,
img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
.wp-caption {
  margin-bottom: 1.5em;
  text-align: center;
  padding-top: 5px;
}
.wp-caption img {
  border: 0 none;
  padding: 0;
  margin: 0;
}
.wp-caption p.wp-caption-text {
  line-height: 1.5;
  font-size: 10px;
  margin: 0;
}
.wp-smiley {
  margin: 0 !important;
  max-height: 1em;
}
blockquote.left {
  margin-right: 20px;
  text-align: right;
  margin-left: 0;
  width: 33%;
  float: left;
}
blockquote.right {
  margin-left: 20px;
  text-align: left;
  margin-right: 0;
  width: 33%;
  float: right;
}
.gallery-container a {
display: block;
margin: 4px;
}
.gallery-container .gallery-img {
border: 0;
height: auto;
margin: 0;
max-width: 100%;
padding: 0;
width: auto;
}
a.ldate {
  font: bold 9pt arial, sans-serif;
  color: #0000ff;
  text-decoration: none;
}
a.ldate:hover {
  text-decoration: underline;
}
.tabTop {
  font: bold 9pt arial, sans-serif;
  background-color: #00a1df;
  color: #ffffff;
  padding: 5px;
}
.tab {
  font: 9pt arial, sans-serif;
  color: #909090;
  background-color: #e1e1e1;
  border: 1px solid #e1e1e1;
  padding: 5px;
}
.tabak {
  font: 9pt arial, sans-serif;
  background-color: #ffff66;
  border: 1px solid #e1e1e1;
  padding: 5px;
}
.csel {
  font: 9pt arial, sans-serif;
}
.date {
  font: bold 9pt verdana, sans-serif;
  color: #dd6600;
}
.date2 {
  font: 11px verdana, sans-serif;
  color: #aa3300;
}
.DefaultTable {
  width: 520pt;
  cellspacing: 0px;
  cellpadding: 0px;
  border: 0;
  border-collapse: collapse;
}
.DefaultTable tr {
  height: 15pt;
}
.DefaultTable td {
  border: 1px solid black;
  padding: 3pt;
  font-family: "Arial","sans-serif";
  font-size: 9pt;
  line-height: 115%;
}
.DefaultTable.nowrap-1 tr:nth-child(n+2) td:nth-child(1) {
  white-space: nowrap;
}
.DefaultTable.nowrap-2 tr:nth-child(n+2) td:nth-child(2) {
  white-space: nowrap;
}
.DefaultTable.nowrap-3 tr:nth-child(n+2) td:nth-child(3) {
  white-space: nowrap;
}
.DefaultTable.nowrap-4 tr:nth-child(n+2) td:nth-child(4) {
  white-space: nowrap;
}
.DefaultTable.nowrap-5 tr:nth-child(n+2) td:nth-child(5) {
  white-space: nowrap;
}
.DefaultTable.nowrap-6 tr:nth-child(n+2) td:nth-child(6) {
  white-space: nowrap;
}
.DefaultTable.nowrap-7 tr:nth-child(n+2) td:nth-child(7) {
  white-space: nowrap;
}
.DefaultTable.nowrap-8 tr:nth-child(n+2) td:nth-child(8) {
  white-space: nowrap;
}
.DefaultTable.nowrap-9 tr:nth-child(n+2) td:nth-child(9) {
  white-space: nowrap;
}
.DefaultTable.nowrap-10 tr:nth-child(n+2) td:nth-child(10) {
  white-space: nowrap;
}
.DefaultTable.nowrap-11 tr:nth-child(n+2) td:nth-child(11) {
  white-space: nowrap;
}
.DefaultTable.nowrap-12 tr:nth-child(n+2) td:nth-child(12) {
  white-space: nowrap;
}
.DefaultTable.nowrap-13 tr:nth-child(n+2) td:nth-child(13) {
  white-space: nowrap;
}
.DefaultTable.nowrap-14 tr:nth-child(n+2) td:nth-child(14) {
  white-space: nowrap;
}
.DefaultTable.nowrap-15 tr:nth-child(n+2) td:nth-child(15) {
  white-space: nowrap;
}
.DebtReportTable {
  width: 520pt;
  cellspacing: 0px;
  cellpadding: 0px;
  border: 0;
  border-collapse: collapse;
  -margin-left: 4.65pt;
}
.DebtReportTable tr {
  height: 15pt;
}
.DebtReportTable td {
  border: 1px solid black;
  padding: 0cm 5.4pt 0cm 5.4pt;
  font-family: "Arial","sans-serif";
  font-size: 9pt;
  line-height: 115%;
  white-space: nowrap;
}
.DebtReportCol1 {
  width: 20pt;
}
.DebtReportCol2 {
  width: 200pt;
}
.DebtReportCol3 {
  width: 80pt;
}
.DebtReportCol4 {
  width: 80pt;
}
.DebtReportCol5 {
  width: 60pt;
}
.DebtReportCol6 {
  width: 80pt;
}
#search-result-table td.tse {
  padding-bottom: 5px;
  padding-right: 15px;
}
#search-result-table td.row-num {
  padding-right: 15px;
  text-align: right;
}
